<?php

namespace App\Modelos;

use Core\Database;

class TablerosListas extends Database
{
    protected $table    = 'app_tableros_listas';
    protected $id       = 'tablist_id';

    public function obtenerListas($tab_id)
    {
        return $this->consultar("SELECT tablist_id, tablist_tabid, tablist_nombre, tablist_orden, tablist_empid 
        FROM app_tableros_listas                
        WHERE tablist_tabid = $tab_id
        ORDER BY tablist_orden")->all();
    }
}
